<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";

$vent_id=$_POST['vent_id'];
$vent_art_id=$_POST['vent_art_id'];
$vent_nombre=strtoupper($_POST['vent_nombre']);

$sql=mysqli_query($con,"UPDATE venta_detalle_temp Set vent_nombre='$vent_nombre' Where vent_id='$vent_id' and vent_art_id='$vent_art_id' ") or die(mysqli_error($con)); 
?>